Subject: [IGSMAIL-1915] New receiver at SFER station
From: J. Garate
Date: Thu, 4 Jun 1998 23:44:59 PDT

******************************************************************************
IGS Electronic Mail      Thu Jun  4 23:44:59 PDT 1998      Message Number 1915
******************************************************************************

Author: J. Garate
Subject: New receiver at SFER station

Since day 154, a new TRIMBLE 4000 SSI with choke ring DORNE MARGOLIN
TRIMBLE antenna has been installed at SFER (San Fernando, Spain) station,
replacing the old TRIMBLE 4000 SSE with L1/L2 GP antenna. The antenna
height offset still is 1.626 meters. I have attached the new log file,
which has been sent to igscb . Best regards. Jorge Garate.

************************************************************************
Jorge Garate                                    email:  [email-masked]
Satellites Service Head                         phone: 34 956 59 92 85
Real Instituto y Observatorio de la Armada      fax:   34 956 59 93 66
Cecilio Pujazon sn
11110 San Fernando. Cadiz. SPAIN
************************************************************************

[Mailed From: Jorge Garate <[email-masked]>]